/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
img#e4              { /* ipc001003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :  12.00pt;
	width           : 314.25pt;
	height          :  63.75pt;
	}
div#e3              { /* IPC Evolución\ */
	background      : transparent url(ipc001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 103.50pt;
	width           : 226.50pt;
	height          :  50.25pt;
	}
div#e2              { /* 2000..... 4,0 %\ \2001..... */
	position        : absolute;
	left            : 262.50pt;
	top             : 103.50pt;
	width           : 288.75pt;
	height          : 335.25pt;
	}
img#e1              { /* ipc001001.jpg */
	position        : absolute;
	left            : 498.75pt;
	top             :  20.25pt;
	width           :  45.75pt;
	height          :  45.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(ipc001b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
